Plugin help

Bonjours moi j’ai acheter minecraft mania parceque moi et mais ami(e) on as un minecraft crack on peux jouer avec le serveur que j’ai cree sauf que il y as des plugins que j’aimerais metres on est en version 1.5.2 mais je ne trouve pas le plugin faction 1.5.2 et plusieur autres pluggin (on veut faire un serveur pvp) aider moi svp

Il faut que tu installes les bonnes versions via ton accès FTP.

Cordialement

Voila je vien d’installer Faction 1.5.2 via FTP et il ne fonctionne toujours pas … et la meme affaire pour AuthMe

Quels sont les logs ?

Cordialement